Gtk2::Pango::Cairo::FontMap(3)

NAME
Gtk2::Pango::Cairo::FontMap

HIERARCHY
  Glib::Interface
  +----Gtk2::Pango::Cairo::FontMap

METHODS

  fontmap = Gtk2::Pango::Cairo::FontMap->new

  fontmap = Gtk2::Pango::Cairo::FontMap->new_for_font_type ($fonttype)

* $fonttype (Cairo::FontType)

Since: pango 1.18

  scalar = $fontmap->create_context

  fontmap = Gtk2::Pango::Cairo::FontMap->get_default

  fonttype = $fontmap->get_font_type
Since: pango 1.18

  double = $fontmap->get_resolution

  $fontmap->set_resolution ($dpi)

* $dpi (double)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.